Subject: Re: [PATCH] gnu: ngtcp2: Update to 1.13.0.

From: Andreas Enge <[email-masked]>
Date: Sat, 14 Jun 2025 15:27:32 +0200

Am Fri, Jun 13, 2025 at 10:06:05PM +0200 schrieb Tomas Volf:
> Andreas Enge <[email-masked]> writes:
> > the update breaks vlang:
> Well, as usual, builds for me:

Ah, I see, it also does for me (after spending ages building node);
so I have just pushed; if these are random failures, I do not think the
situation will be worse after that.

> Maybe I should just stop touching these two libraries unless necessary.
> It seems I have picked somewhat fragile part of Guix to send patches
> for. :/

Ah, your choice! :-)  But what can we do, we also need to update brittle
software shipped with Guix.

Andreas